[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ITTSEnumA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3597

`type ITTSEnumA = interface(IUnknown)`
`function Next();`
`function Skip();`
`function Reset;`
`function Clone();`
`function Select();`
`end;`

## Inheritance

`ITTSEnumA`
`IUnknown`
?